### Property

# Adw SidebarItem:enabled

since: 1.9

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description [src]

Whether the item is enabled.

See `GtkWidget:sensitive`.

Type:`gboolean`

Available since: 1.9

Default value | TRUE
Getter method | `adw_sidebar_item_get_enabled()`
Setter method | `adw_sidebar_item_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no